/* *** BASIC SETUP *** */
body, td, p, input {
	font-family: Arial, Helvetica, sans-serif;
	color:#636366;
}
body {
	font-size:  		95%;
	margin: 			0;
	text-align: 		center;
	background-color: #fff !important;
}
a {color:#da553e;;cursor:pointer;}
a:link		{color:#da553e;;text-decoration:none;}
a:visited	{color:#da553e;;text-decoration:none;}
a:hover		{color:#da553e;;text-decoration:none;}
a:focus		{color:#da553e;;text-decoration:none;}
a:active	{color:#da553e;;text-decoration:none;}

img {display:block;}

.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

hr {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	visibility:hidden;
}

/* *** BASIC LAYOUT *** */

#page {
	width:		1003px;			/* for full width, change to "auto" */
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}
#headerBlock {
    margin:0;
    padding:0;
}
#bodyBlock
{
	width:			1003px;		/* for full width, change to "auto" */
	clear:  		both;
	min-height: 	45em;
	position:   	relative;
	margin-top: 	0em;
	background-color : #fff;
	border-top : 1px solid #fff;
}

#contentColumn  	/* The big wahoonie */
{
	margin:0 235px 0 235px;
	line-height:1.2em;
	z-index:1;
	position:relative;
	 /*width: 540px; */
}
#leftColumn {
	position:absolute;
	top:0px;
	left:0px;
	width:222px;
	min-width:222px;
	line-height:1.2em;
	text-align:left;
}
#rightColumn {
	position:absolute;
	top:0px;
	right: -10px;
	width:220px;
	min-width:220px;
	line-height:1.2em;
	text-align:left;
}

#footerBlock
{
	clear:  			both;
	padding:			2px 2px 2px 2px;
	margin: 			10px 5px 5px 0px;
	font-size:  		10px;
	color:  			#da553e;
	line-height:		1.4em;
}

#bookmarks
{
	clear:  			both;
	text-align: 		center;
	background-color:   #fff;
	padding:			7px 0;
	font-size:  		10px;
	line-height:		1.4em;
}



/* *** HEADER *** */

h1{
	font-size: 	0.7em;
	margin:		1px 4px 2px 4px;
	white-space:nowrap;
}
	
#topBanner
{
	background-color : #00adef;
	height : 30px;
}
#topBanner span
{
	color : white;
	height : 30px;
	line-height : 30px;
	vertical-align : middle;
	font-size : 10px;
	padding : 0 0 0 20px;
}
#topBanner ul
{
	float : right;
	color : #000;
	height : 30px;
	line-height : 30px;
	vertical-align : middle;
	font-size : 14px;
	padding : 0 20px 0 0;
	
	width:  600px;

	margin : 0;
	padding : 0;
	
	
}
#topBanner ul li
{
	display : inline;
	float : right;
	color : #000;
	height : 30px;
	line-height : 30px;
	vertical-align : middle;
	text-align : right;
	padding : 0 30px;
	font-size : 0.9em;
	font-weight : 700;
	
}
#topBanner ul li a,
#topBanner ul li a:hover,
#topBanner ul li a:visited
{
	color : #000;
	text-decoration : none;
}


#secondTopBanner
{
	background-color : #cfdd27;
	height : 3px;
	margin : 3px 0;
}




#pageBanner {
	height : 300px;
        /* IE, the exploder of the world... */
        width: 1003px;
	margin : 0;
	position : relative;	
	border-bottom: 1px solid #da553e;
}
#pageBanner img.lowestPrices	{ position:absolute;	top:12px;	left:22px;}
#pageBanner img.HLogo   		{ position:absolute;	top:12px;	left:140px;}
#pageBanner img.hostdirect  	{ position:absolute;	top:115px;	left:50px;}
#pageBanner img.tickBoxes   	{ position:absolute;	top:30px;	left:300px;}
#pageBanner img.callus  		{ position:absolute;	top:30px;	left:530px;}

/* SETS PROPERTIES FOR BOX CONTAINING HEADER MENUS. ALL OTHER MENU STYLES IN MENU.CSS */
#navTop { 
	font-family : Arial, Verdana, Helvetica, sans-serif;
	clear:both;
    text-align:center;
    vertical-align : middle;
	background-color: #221e1f;
	color:#000;
	font-size:12px;
	line-height:18px;
	height:18px;
	font-weight:400;
	padding:4px 5px 6px 0px;
	margin:15px 0px 10px 0px;
	text-align:left;
}

/* *** LEFT/RIGHT COLUMNS *** */

#leftColumn, #rightColumn {
	font-size:  			1.0em;
}
#leftColumn label, #rightColumn label {
	font-weight:bold;
}
#leftColumn input, #rightColumn input {
	font-size:  			0.9em;
	margin: 				1px;
	display:				block;
}
#leftColumn p, #rightColumn p,
#leftColumn form, #rightColumn form	{
	margin: 				0px;
}
#leftColumn h2
{
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	margin:0;
	padding:0 0 0 5px;
	line-height:1.4em;
	font-size:1.3em;
	color:#fff;
	font-weight:700;
	text-align: left;
/*	border:1px solid #000; */
}

/* *** SEARCH *** */
#searchBox {
        margin: 30px 15px 0px 0px;
        float: right;
        color: #636366;
        font-size: 7pt;
        font-weight: 500;
}        
#searchBox input {
        margin: 2px;
        background-color: #CCC;
        border-width: 0px;
}

#rightColumn h2
{
	background-color : #F5841F;
	color : #FFF;

	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	line-height:1.1em;
	margin:0 0 4px 0;
	padding: 0;
	font-size : 1em;
	font-weight:700;
}

#leftColumn h2 a, #rightColumn h2 a {
	text-decoration: none;
	color: #fff;
}
#leftColumn h2 a:hover, #rightColumn h2 a:hover	{
	color: #fff;	
}



#leftColumn .boxBody {
	line-height:1.3em;	
	background-color: #221e1f;
	color:#fff;
	margin: 0px 0px 10px 0px;
	padding:7px;
	font-size:75%;
}
#rightColumn address {
        background-color: #FFF;
        font-weight: 600;
        color: #5e5d5d;
        font-style: normal;
        font-size: 8pt;
        padding:10px;
}

#leftColumn .boxBody .title {
        color: #da553e;
        font-weight: bold;
        margin-left: 20px;
        padding: 5px 5px 0px 0px;
        text-decoration: none;
        display: block;
}

#leftColumn .boxBody .pres {
		margin-left:35px !important;
		padding:0 !important;
}

#leftColumn .boxBodyTitle, #rightColumn .boxBodyTitle {
        margin: 0px;
        background-color: #da553e;
        color: #FFF;
        font-size:13pt;
        padding: 5px 0px 5px 0px;
        text-align: center;
}

#leftColumn .boxBody p {
        margin-left: 20px;
        color: #FFF;
}

#rightColumn .boxBody
{
	font-style:normal;
	background-color:#fff;
	color:#000;
	margin:0;
	padding:0px;
	background-image: url(../images/subscribe_bg.jpg);
	background-position: right;
	background-repeat: repeat-y;
}

#leftColumn ul,
#rightColumn ul
{
	line-height:1.2em;
	font-size:85%;
	margin:0;
	padding:0 1px 12px 1px;
	list-style:none;
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	font-weight:400;
	/*
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	*/
}
#leftColumn ul li,
#rightColumn ul li
{
	border-bottom:1px solid #DA553E;
	margin:0;
	padding:0px 0 0px 0px;
}
#leftColumn ul li a,
#rightColumn ul li a {
	display:block;
	font-size: 1.25em;
	display:block;
	color:#DA553E;
	padding:1px 2px;
	text-decoration:none;
	padding:3px 0 3px 0px;
}
#leftColumn ul li a:hover,
#rightColumn ul li a:hover {
	color:#DA553E;
	text-decoration:underline;
}
#rightColumn h3
{
	line-height:			18px;
	background-color:   	#fff;
	margin: 				0;
	padding:				7px 0px;
	font-size:  			1.1em;
	color:  				#0073C6;
	font-weight:			700;
}
#rightColumn h3 span
{
	display:				block;
}
#rightColumn #referralCredit
{
	margin-bottom: 			12px;

}
#rightColumn #referralCredit span
{
	margin: 				0;
	padding:				4px;
	border: 				1px solid #be2a40;
	font-size:  			1em;
	font-weight:			700;
	text-align: 			right;
}

#rightColumn #smallCart	{
	font-size:0.85em;
}
#rightColumn #smallCart th, #rightColumn #smallCart td {
	padding:0 3px;
}
#rightColumn #smallCart .noItem, #rightColumn #smallCart .cartTotal {
	color:#999999;
}
#rightColumn #smallCart .cartTotal {
	text-align:	right;
}
#rightColumn #smallCart .smallCartTotal {
	height: 5px;
	line-height: 5px;
}
#leftColumn .creditcards
{
	text-align:center;
	margin-bottom:10px;
	padding-bottom:10px;

}
#leftColumn .creditcards span
{
	font-size:0.7em;
	text-align:center;
	display:block;
}
#leftColumn .creditcards .creditcard {
	margin:3px auto 0 auto;
	display:inline;
	border:solid 1px #fff;
}
#rightColumn div.sideSpecials {color:#000;}
#rightColumn div.sideSpecials a {color:#000;text-decoration:none;}
#rightColumn div.sideSpecials strong {display:block;color:#0073C6;text-align:center;font-size:1em;margin:1em 0 0.3em 0;}
#rightColumn div.sideSpecials img {
	border:1px solid #000;
	margin:0 auto;
}
#rightColumn div.sideSpecials span.specialsPrice {display:block;}
#rightColumn div.sideSpecials a:hover span.specialsPrice span {color:#0073C6;text-decoration:underline;}

#rightColumn #rememberme {
    padding:                5px 0px 0px 0px !important; 
    margin:                 1px 0px 0px 0px !important;
    float:                  left;
    vertical-align:         middle;
    height:                 11px;
    line-height:            11px;
    font-size:10px;
}

#rightColumn #remembertext {
    padding:                0px 0px 0px 0px !important; 
    margin:                 0px 0px 0px 0px !important;
    vertical-align:         middle;
    height:                 11px;
    line-height:            11px;
    font-size:              0.8em;
}


#rightColumn .fastordertitle
{
	font-family : Arial, Verdana, Helvetica, Times, sans-serif;
	line-height : 18px;
	background-color : #fe913c;
	margin : 0;
	padding : 0 0 0 3px;
	font-size : 0.85em;
	color : #fff;
	font-weight : 700;
	border : 2px solid #fe913c;
}
#rightColumn .fastorder
{
	font-size : 0.75em;
	border : 2px solid #fe913c;	
	margin : 0 0 10px 0;
	padding : 10px;
}
#rightColumn .discounttitle
{
	font-family : Arial, Verdana, Helvetica, Times, sans-serif;
	line-height : 18px;
	margin : 0;
	padding : 0 0 0 17px;
	font-size : 0.85em;
	background-color : #fe913c;
	color : #fff;
	font-weight : 700;
	border : 2px solid #fe913c;
}
#rightColumn .discount
{
	text-align : center;
	font-size : 0.75em;
	border : 2px solid #fe913c;	
	background-color : #00adef;
	margin : 0 0 10px 0;
	padding : 10px;
	color : #fff;
}


#leftColumn h2.orange
{
	border-bottom:1px solid #fff;
}
#leftColumn h2.darkblue
{
	background-color : #fe913c;
	color : #fff;
}

/* *** FOOTER *** */

#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:	#da553e;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:	#da553e;
}
#footerBlock ul
 {
	margin: 				0; 
	padding:				0;
	list-style: 			none;
	text-align: 			right;
}
#footerBlock ul li
{
	margin: 				0;
	padding:				0 5px 0 5px;
	list-style: 			none;
	display:				inline;
	border-left:			1px solid #000;
}
#footerBlock ul li.first
{
	border-width:			0;
}
#footerBlock #copyright
{
	margin: 				0; 
}
#footerBlock .powered
{
	margin: 				0;
	float:  				right;
	text-align: 			right;
	padding:				0 0.5em 0 0;
}
#bookmarks a,
#bookmarks a:hover,
#bookmarks a:visited
{
	color:  				#aaa;
	text-decoration:		none;
}
/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}

#shoppingCart .listNavTable span,
#shoppingCart .showNavTable span
{
	padding:0 0.5em;
}
#shoppingCart .listNavTable a,
#shoppingCart .showNavTable a
{
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img,
#shoppingCart .showNavTable img
{
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}
#shoppingCart .showNavTable
{
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #fff;
	padding-bottom:2px;
}

/* *** 'BACK' LINKS IN SHOPPING CART HEADERS *** */


#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2
{	
	margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:16pt;
        color: #da553e;
        font-weight: normal;
}
#shoppingCart .fakeH2 {
	background-color:	transparent;
    margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
	position:absolute;
	top:1px;
	right:3px;
}


#shoppingCart .fakeH2 a {color:#fff;}
#shoppingCart .fakeH2 a:hover {color:#fff;padding-right:0.0em;}


/* *** BREADCRUMBS *** */

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#FFF;
}

/* **** IE7 FIX **** */
#shoppingCart .contentArea {width:100%;}



/* NIVO *** */

.theme-default #slider {
    margin:0 auto 0 auto;
    width:1003px; /* Make sure your images are the same size */
    height:300px; /* Make sure your images are the same size */
}

.nivo-controlNav {
	display:none;
}

#slider {
    background:url(images/loading.gif) no-repeat 50% 50%; 
}

#slider img {
    display:none;
}

.headerlogo {
	border:0px;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #DA553E;
  margin: 1.5em 1px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display inline;
}
